<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingDefaultResource">

    <corners android:radius="22dp" />
    <gradient
        android:endColor="@color/platform_main_theme"
        android:startColor="@color/platform_color_42C1FF" />

</shape>